Usage
======

Shortcut keys

Ctrl+N    - Create new window
Ctrl+O    - Open repository
Alt+Left  - Go to previous page
Alt+Right - Go to next page
Ctrl+R    - Reload page
Alt+Home  - Go to the index page
Ctrl+Q    - Quit


